Bug 998456 - Review Request: rubygem-protected_attributes - Protect attributes from mass assignment in Active Record models
Review Request: rubygem-protected_attributes - Protect attributes from mass a...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Josef Stribny
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 993224
  Show dependency treegraph
 
Reported: 2013-08-19 07:11 EDT by Vít Ondruch
Modified: 2016-01-04 00:51 EST (History)
3 users (show)

See Also:
Fixed In Version: rubygem-protected_attributes-1.0.3-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-20 09:09:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jstribny: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Vít Ondruch 2013-08-19 07:11:55 EDT
Spec URL: http://people.redhat.com/vondruch/rubygem-protected_attributes.spec
SRPM URL: http://people.redhat.com/vondruch/rubygem-protected_attributes-1.0.3-1.fc20.src.rpm
Description: Protect attributes from mass assignment.
Fedora Account System Username: vondruch

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=5828798
Comment 1 Josef Stribny 2013-08-19 07:12:55 EDT
Taking.
Comment 2 Josef Stribny 2013-08-19 08:07:56 EDT
* %{gem_instdir}/README.md could be marked as %doc.

Rpmlint doesn't complain, package builds, installs and I don't see any other issues with the specfile so I am APPROVING this package. Please consider fixing the issue above before pushing.
Comment 3 Vít Ondruch 2013-08-19 08:12:05 EDT
Thanks for the review!


New Package SCM Request
=======================
Package Name: rubygem-protected_attributes
Short Description: Protect attributes from mass assignment in Active Record models
Owners: vondruch
Branches: 
InitialCC:
Comment 4 Gwyn Ciesla 2013-08-19 08:41:59 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.